*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}





.controls{
  padding: 2%;
  background: #640817;
  color: #640817;
}

label{
  font-weight: 300;
  margin: 0 .4em 0 0;
}

button{
  display: inline-block;
  padding: .4em .8em;
  background: #640817;
  border: 0;
  color: #ddd;
  font-size: 16px;
  font-weight: 300;
  border-radius: 4px;
  cursor: pointer;
  margin:1px;
}

button.active{
  background: #960c22;
}

button:focus{
  outline: 0 none;
}

button + label{
  margin-left: 1em;
}

.container{
  padding: 2% 2% 0;
  text-align: justify;
  font-size: 0.1px;
  width:auto;
  
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
}

/*.container:before{
  content: '';
  display: inline-block;
  width: 100%;
}
*/
.container .mix,
.container .gap{
  display: inline-block;
  width: 49%;
  overflow: hidden;
  vertical-align: top;
}

.container .mix{
  text-align: left;
  margin-bottom: 2%;
  display: none;
}

.container .mix.category-1{
  border-top: 2px solid limegreen;
}

.container .mix.category-2{
  border-top: 2px solid yellow;
}

/*
.container .mix:before{
  content: '';
  display: inline-block;
  padding-top: 60%;
}
*/

@media all and (min-width: 420px){
  .container .mix,
  .container .gap{
    width: 32%;
  }
}

@media all and (min-width: 640px){
  .container .mix,
  .container .gap{
    width: 23.5%;
  }
}
.list-box h3 {
    font-family: "Open Sans", arial, sans-serif;
    color: #333;
    font-size: 24px;
    line-height: 1.4;
    margin-bottom: 1em;
    margin:0px;
    font-weight:300;
    padding:0px;
    
}
.list-box p{
  font-family: "Open Sans", arial, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 1em;
  padding:0px;
}
.list-box {
    padding:24px;
}
.list-box:hover {
    background:#f2f2f2;
}

/**
 * List Styles
 */

.container.list .mix{
  width: 49%;
}
/*
.container.list .mix:before{
  padding-top: 40px;
} */